/* MessageDialog strings */
"OK" = "OK";
"Cancel" = "Avbryt";
"Don't Save" = "Ikke arkiver";

/* Menu strings */
"Preferences…" = "Valg…";
"Services" = "Tjenester";
"Hide %@" = "Skjul %@";
"Hide Others" = "Skjul andre";
"Show All" = "Vis alle";
"Quit %@" = "Avslutt %@";
"Help" = "Hjelp";

/* HTMLViewer strings */
"Open “%@” in a new window" = "Åpne «%@» i et nytt vindu";
"Go to “%@”" = "Gå til «%@»";

/* Default file name used for save dialogs and ExportPicture */
"untitled" = "uten navn";
